<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Online Shopping</title>
    
    
</head>
<body>
    <h1>welcome to amazon</h1>
   <img src="https://sa.kapamilya.com/absnews/abscbnnews/media/2018/news/05/08/amazon.jpg" alt="">
   
</body>
</html>
